/* 
* @Author: anchen
* @Date:   2015-10-20 15:13:46
* @Last Modified by:   anchen
* @Last Modified time: 2015-10-22 01:59:33
*/

$(document).ready(function(){
    $(".animate_down").hover(function(){
         $(this).stop().animate({"margin-top":"12px"}, 30)
    }, function(){
        $(this).stop().animate({"margin-top":"0"}, 30)
    });
     $(".animate_up").hover(function(){
          $(this).stop().animate({"margin-top":"12px"}, 30)
    }, function() {
         $(this).stop().animate({"margin-top":"20px"}, 30)
    });
     
     $(".test_position").click(function(event) {
        $(".E_nt_triangle").animate({"left": "486px"}, 30);
     });
      $(".marking_position").click(function(event) {
        $(".E_nt_triangle").animate({"left": "660px"}, 30);
     });
      $(".E_nt_list_last").click(function(event) {
        $(".E_nt_triangle").animate({"left": "833px"}, 30);
     });
      $(".bg_yellow").click(function(event) {
        $(".E_nt_triangle").animate({"left": "310px"}, 30);
     });
});
